interface:
  display_name: "dmux Workflows"
  short_description: "Multi-agent orchestration with dmux"
  brand_color: "#14B8A6"
  default_prompt: "Orchestrate parallel agent sessions using dmux pane manager"
policy:
  allow_implicit_invocation: true
